Mailinglist Archive: opensuse-security (50 mails)

< Previous Next >
Re: [opensuse-security] Clamav installation in 10.3 is still outdated.
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Tue, 8 Jul 2008 12:55:33 +0200 (CEST)
  • Message-id: <alpine.LSU.1.00.0807081253230.15298@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1



The Monday 2008-07-07 at 20:28 -0400, Scott Kitterman wrote:

There were two releases today (due to a serious regression in the first).
Both were announced on clamav announce. I'm not sure how that qualifies as
silent.

IMHO, releases should be announced privately to the distros maintainers so that they have a chance to have their distros update rpms ready at the same time that the program starts barking "Outdated!".

That's not nice.

- -- Cheers,
Carlos E. R.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.4-svn0 (GNU/Linux)

iD8DBQFIc0emtTMYHG2NR9URAsd5AKCOYeFgKAOy0x1MN2ze8cL8m+JoewCggAqR
ehJZyXIhfjHCmfAqbBxNQIM=
=Bg4v
-----END PGP SIGNATURE-----
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-security+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security+help@xxxxxxxxxxxx

< Previous Next >